<?xml version="1.0" encoding="utf-8"?>
<NemetschekSummary xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" NodeID="2dfabd8f-08c7-487e-a286-5202cf8687f2">
  <ViewNodes xmlns="http://tempuri.org/XMLSchema.xsd">
    <ViewNode NodeID="9a3f6ff6-6375-4f31-bd50-5b0e3409de89" Name="Pogledi">
      <ViewNodes>
        <ViewNode NodeID="1f10bd29-08d3-449f-b0c4-201236325aba" Name="Sever">
          <View>
            <Destination>
              <File ID="100" />
              <File ID="101" />
              <File ID="102" />
              <File ID="103" />
              <File ID="104" />
            </Destination>
          </View>
        </ViewNode>
        <ViewNode NodeID="e4f611a6-5270-463e-bc66-d4177521f633" Name="Jug">
          <View>
            <Destination>
              <File ID="105" />
              <File ID="106" />
              <File ID="107" />
              <File ID="108" />
              <File ID="109" />
            </Destination>
          </View>
        </ViewNode>
        <ViewNode NodeID="61ad2579-2e3a-4de5-9414-818ece5a784e" Name="Zahod">
          <View>
            <Destination>
              <File ID="110" />
              <File ID="111" />
              <File ID="112" />
              <File ID="113" />
              <File ID="114" />
            </Destination>
          </View>
        </ViewNode>
        <ViewNode NodeID="cfaff643-7090-4bd2-b635-dfc71573ae68" Name="Vzhod">
          <View>
            <Destination>
              <File ID="115" />
              <File ID="116" />
              <File ID="117" />
              <File ID="118" />
              <File ID="119" />
            </Destination>
          </View>
        </ViewNode>
      </ViewNodes>
    </ViewNode>
  </ViewNodes>
  <SectionNodes xmlns="http://tempuri.org/XMLSchema.xsd">
    <SectionNode NodeID="c839df26-ad9b-4bdb-ad5b-b05f14dbd6af" Name="Prerezi">
      <SectionNodes>
        <SectionNode NodeID="74b97e92-8abd-4177-bf3c-7f7e6f25110a" Name="PREREZ A - A">
          <Section>
            <Destination>
              <File ID="150" />
              <File ID="151" />
              <File ID="152" />
              <File ID="153" />
              <File ID="154" />
            </Destination>
          </Section>
        </SectionNode>
        <SectionNode NodeID="0b148073-aa88-4b3f-bf9c-c8877908ddd7" Name="PREREZ B - B">
          <Section>
            <Destination>
              <File ID="155" />
              <File ID="156" />
              <File ID="157" />
              <File ID="158" />
              <File ID="159" />
            </Destination>
          </Section>
        </SectionNode>
        <SectionNode NodeID="21e8e8bc-59c4-4759-ab19-c4ac42553a47" Name="PREREZ C - C">
          <Section>
            <Destination>
              <File ID="160" />
              <File ID="161" />
              <File ID="162" />
              <File ID="163" />
              <File ID="164" />
            </Destination>
          </Section>
        </SectionNode>
      </SectionNodes>
    </SectionNode>
  </SectionNodes>
  <ListNodes xmlns="http://tempuri.org/XMLSchema.xsd">
    <ListNode NodeID="3951b055-80fb-44e1-8087-90471ce5d16a" Name="Poročila">
      <ListNodes>
        <ListNode NodeID="3f9540b3-ccf5-48e7-bfec-3cea623df39a" Name="Gradbena dela">
          <ListNodes>
            <ListNode NodeID="e13b388e-fd41-4f86-b502-e93cca56ad95" Name="Pregled">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="513" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Objekti\Pregled objektov.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="720d4a9a-2559-4f05-82f7-115e6e0f299c" Name="Stene">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="522" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Gradbena dela\Stene.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="9b89d67d-d3b2-4b4c-ae5b-6a62ee75fb50" Name="Stebri">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="523" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Gradbena dela\Stebri.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="1a4716b2-2e26-4c17-8117-60490cd58ba0" Name="Plošče">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="516" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Gradbena dela\Plošče.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="88e557d2-6191-46cb-ae7a-950b73ac258e" Name="Temelji">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="517" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Gradbena dela\Temelji.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="5daa6ccb-e78e-4f83-83f8-4b606680a945" Name="Špirovci">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="256" />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Skeletna gradnja\Strešne konstrukcija - profili.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Logical Value="NBS_FALSE" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer Value="2" />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="266EDDBC-DD70-4907-BD12-4691F04A2E2C">
                  <String Value="C:\Users\jgebhardt\Documents\Nemetschek\Allplan_2013_Preparation\2013\Usr\Local\i_o\Sparren.xca" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="171a4d6d-5967-43da-b86f-4e8402b79df5" Name="Strešna kritina">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="532" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Gradbena dela\Strešna kritina.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
                <InternalAttribute Key="266EDDBC-DD70-4907-BD12-4691F04A2E2C">
                  <String Value="C:\Users\jgebhardt\Documents\Nemetschek\Allplan_2013_Preparation\2013\Usr\Local\i_o\Dachhaut.xca" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
          </ListNodes>
        </ListNode>
        <ListNode NodeID="d142229f-eb0d-41ab-b3fc-5c17c8203856" Name="Obrtniška dela, površine prostorov">
          <ListNodes>
            <ListNode NodeID="2843e4b9-3569-4cad-98d3-ad82784858a3" Name="Okna">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="777" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Obrtniška dela\Okna, vrata\Okna.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="51599026-f3b9-42f0-a97e-9410af1df46d" Name="Vrata">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="778" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Obrtniška dela\Okna, vrata\Vrata.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="06ae98a5-4854-4c48-b09f-a609061c42af" Name="Zidarska dela - ometi">
              <Attributes>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="1288" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Vrste dela\Zidarska dela - ometi\Zidarska dela - ometi.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="22c8b389-1cc9-45e6-bcf8-2582c97b0c65" Name="Zidarska dela - estrihi">
              <Attributes>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="1284" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Vrste dela\Zidarska dela - estrihi.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="16326438-5130-43d2-b170-e4c21eb19561" Name="Tlakarska dela">
              <Attributes>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="1285" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Vrste dela\Tlakarska dela.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="d9e6e621-bd3f-4c38-960b-f96f9f94260f" Name="Slikarska in pleskarska dela">
              <Attributes>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="1289" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Vrste dela\Slikarska in pleskarska dela.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="686845a5-3097-495b-b440-7a1fa6cbd0a1" Name="Parketarska dela">
              <Attributes>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="1283" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Vrste dela\Parketarska dela.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="5d295185-7dab-4171-b9f5-407b42dbde88" Name="Suhomontažna dela">
              <Attributes>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="1290" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Vrste dela\Suhomontažna dela\Suhomontažna dela.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
          </ListNodes>
        </ListNode>
        <ListNode NodeID="41db8f2d-aba5-4d29-a581-d2c03e2dafb5" Name="Stanovanjska površina, NTP">
          <ListNodes>
            <ListNode NodeID="f2b40c85-36e9-47ff-96c0-f9f3fc327caf" Name="Stanovanjska površina">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="257" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer Value="2" />
                </InternalAttribute>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Prostori, površine, etaže\Stanovanjske površine\Stanovanjske površine.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="682cf156-6c20-43fd-8339-85501de8a084" Name="Stanovanjske, pripradajoče površine">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="257" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer Value="2" />
                </InternalAttribute>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Prostori, površine, etaže\Stanovanjske površine\Stanovanjske in pripadajoče površine.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
            <ListNode NodeID="28dc6170-824f-4c68-8ce1-a2677aa8504e" Name="NTP po DIN277">
              <Attributes>
                <InternalAttribute Key="11E08370-BCF2-4d51-BA8A-B59DE76844C1">
                  <Integer Value="20" />
                </InternalAttribute>
                <InternalAttribute Key="5482AA9E-D8F7-417e-B6C5-48469BF587AD">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="A511D5AE-723B-4e8a-A958-AE3523434108">
                  <Integer Value="257" />
                </InternalAttribute>
                <InternalAttribute Key="BFA09E65-E830-4d11-BC22-88F5BFF5639F">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="13A24B74-FB1D-4008-BBEB-FF2C17DF075C">
                  <String Value="Prg\xca2xac.exe" />
                </InternalAttribute>
                <InternalAttribute Key="570CC3B4-8992-49c2-9EE7-4A3CF5906D31">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="2F2201EB-E8A6-4797-AA4F-DB1DF7F10076">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="BD63FEE4-8099-4f85-8096-1942B484DC23">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="B800BA95-6372-4075-92E7-6D4BC6DA51EA">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="CE89F54D-9E7E-47f0-9A0A-91A9C5671998">
                  <Integer Value="1" />
                </InternalAttribute>
                <InternalAttribute Key="CA96402A-96B6-41fb-AA45-B81E4D8B6637">
                  <Decimal Value="3" />
                </InternalAttribute>
                <InternalAttribute Key="A8AAA8B5-7CBE-440a-A66A-AD573BF016C1">
                  <Integer />
                </InternalAttribute>
                <InternalAttribute Key="45BDE3E7-8446-43d8-8F31-BE111A285A99">
                  <String Value="Unknown" />
                </InternalAttribute>
                <InternalAttribute Key="E9407DA2-AC5E-4648-8991-BF54A7CCE54A">
                  <String Value="\Etc\reports\svn\Prostori, površine, etaže\DIN277\Pregled neto tlorisnih površin.rdlc" />
                </InternalAttribute>
                <InternalAttribute Key="A5C95245-C610-4d57-9CE8-40982DF7BAE3">
                  <Logical Value="NBS_TRUE" />
                </InternalAttribute>
              </Attributes>
              <List ConfigurationDirectory="" ConfigurationFile="" ConfigurationList="" />
            </ListNode>
          </ListNodes>
        </ListNode>
      </ListNodes>
    </ListNode>
  </ListNodes>
</NemetschekSummary>